<?xml version="1.0"?>
<gconf>
<entry name="width" mtime="1071255803" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Default width of the shortcut bar pane">
<default type="int" value="100"/>
</local_schema>
</entry>
</gconf>
